.video-container {
  width: 100%;
  height: 100%;
  position: absolute;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999998;
  display: none;
}
.modal {
  display: none;
  background: #eee;
  padding: 0;
  overflow: auto;
  z-index: 9999999;
  position: absolute;
  width: 70%;
  min-height: 70%;
}
section#main {
  padding-top: 70px;
}
section#main .device_mobile_img {
  width: 100%;
  margin-bottom: 40px;
}
section#main .left-side h1 {
  font-size: 40px;
  line-height: 120%;
}
section#main .left-side h3 {
  font-family: "AvantGardeGothicITCW01B 731069", arial;
  font-size: 18px;
  margin-bottom: 40px;
  color: #9c9c9c;
  font-weight: 300;
  line-height: 24px;
}
section#main .left-side .three.columns h4 {
  font-family: "AvantGardeGothicITCW01M 731087", arial;
  color: #09c;
  font-size: 14px;
  font-weight: 300;
  margin-top: 4px;
  margin-bottom: 12px;
}
section#main .left-side .three.columns p {
  color: #04050f;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}
section#main .left-side .three.columns .img_container {
  height: 70px;
}
section#main .left-side .cta_btn {
  margin-top: 30px;
}
section#main .left-side .cta_btn .cta_secondary {
  font-size: 16px;
  margin-top: 20px;
}
section#main .left-side .cta_btn .cta_secondary a {
  font-size: 16px;
}
section#main .feature_image img {
  width: 60px;
}
section#main .modalLinkContainer {
  margin-bottom: 5px;
  text-align: left;
  margin-left: 95px;
}
section#main .playVideoLink {
  margin-bottom: 20px !important;
}
section#main .modalLink a {
  font-size: 14px;
}
section#main .modalLink,
section#main .playVideoLink {
  text-align: center;
  margin: auto;
  display: inline-block;
}
section#main .modalLink .playIcon,
section#main .playVideoLink .playIcon {
  width: 20px;
  vertical-align: middle;
  margin-right: 10px;
  cursor: pointer;
}
section#main .modalLink a,
section#main .playVideoLink a {
  text-decoration: none;
  color: #9c9c9c;
}
section#main .laptop_slideshow {
  position: relative;
  height: 500px;
  bottom: -10px;
}
section#main .laptop_slideshow img {
  position: absolute;
  width: 930px;
  max-height: 500px;
  bottom: 0;
}
section#main .laptop_slideshow img.phone {
  z-index: 3;
  width: 220px;
  bottom: -20px;
  left: 30px;
}
section#main .laptop_slideshow img.phone_screen {
  z-index: 4;
  width: 150px;
  top: 188px;
  left: 65px;
  display: none;
}
section#main .laptop_slideshow img.screen {
  top: 25px;
  left: 110px;
  width: 700px;
  max-height: 420px;
}
section#grey_bar {
  background-color: #e4e1e4;
}
section#grey_bar .logo_group {
  height: 120px;
  position: relative;
  overflow: hidden;
  width: 90%;
  display: inline-block;
  float: left;
}
section#grey_bar .logo_group img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
section#grey_bar .next_btn {
  width: 6%;
  display: inline;
  height: 120px;
  float: left;
}
section#grey_bar .next_btn img {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
}
section#grey_bar .customer_quote {
  height: 120px;
}
section#grey_bar .customer_quote p {
  font-family: "AvantGardeGothicITCW01B 731069", arial;
  color: #9c9c9c;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3;
  display: table-cell;
  vertical-align: middle;
  height: 120px;
  text-align: right;
}
section#grey_bar .customer_quote p .author {
  font-weight: bold;
  display: block;
  line-height: 2;
}
@media only screen and (max-width: 767px) {
  section#grey_bar {
    background-color: #e4e1e4;
  }
  section#grey_bar .logo_group {
    height: auto;
    position: relative;
    text-align: center;
  }
  section#grey_bar .logo_group img {
    position: relative;
    display: inline;
    margin: 20px;
  }
  section#grey_bar .next_btn {
    display: none;
  }
  section#grey_bar .customer_quote p {
    text-align: center;
  }
}
